name: annotation-tools
channels:
  - conda-forge
  - defaults
dependancies:
  - python=3.8
  - xmltodict>=0.11
  - scikit-image
  - shapely
  - tqdm
  - matplotlib
  - numpy
  - pillow
  - wget
  - pip:
      - easydict
